Can you use old airports in different versions


#1

Hi, I am using a steam workshop airport and I have run into some issues(Buses blocking each other and bag scanners not working) and was wondering if the version of the game affects it or is it the map itself. Please let me know if need anything else.


#2

Sometimes you can, but there are some obstacles; some objects in game changed the “hard” way, their workings just changed to much, over time, or by direct action from development or bugs. So, lots of stuff will work, but some things just will break, the older the game is, that you load, the bigger the chance things break.